Subscriptions

For instructions on how to authenticate to use this endpoint, see API overview.

Endpoints

GET

Retrieve subscriptions summary quota

Required API key scopes

subscription:read

Example request

GET /api/projects/:project_id/subscriptions/summary_quota
export POSTHOG_PERSONAL_API_KEY=[your personal api key]
curl \
-H "Authorization: Bearer $POSTHOG_PERSONAL_API_KEY" \
<ph_app_host>/api/projects/:project_id/subscriptions/summary_quota/

Example response

Status 200 Org-wide AI summary quota: count of currently-active summaries and the limit for the org's plan tier. `limit` is null when no cap is configured.

Retrieve subscriptions summary quota

Required API key scopes

subscription:read

Example request

GET /api/projects/:project_id/subscriptions/summary_quota
export POSTHOG_PERSONAL_API_KEY=[your personal api key]
curl \
-H "Authorization: Bearer $POSTHOG_PERSONAL_API_KEY" \
<ph_app_host>/api/projects/:project_id/subscriptions/summary_quota/

Example response

Status 200 Org-wide AI summary quota: count of currently-active summaries and the limit for the org's plan tier. `limit` is null when no cap is configured.